This project contains 1 outdated development dependencies.

Crate crossbeam-queue

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 cfg-if>=1.0.0, <2.0.01.0.0up to date
 crossbeam-utils>=0.8.0, <0.9.00.8.4up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 rand>=0.7.3, <0.8.00.8.3out of date